WordPress.org

Support

Support » Multisite » [Resolved] Weird warning in a multisite

[Resolved] Weird warning in a multisite

  • B_Dark
    Participant

    @b_dark

    Suddenly my multiite gave me this message. What is going on?

    Warning: require(/home/mysite/public_html/wp-includes/default-constants.php) [function.require]: failed to open stream: Permission denied in /home/mysite/public_html/wp-settings.php on line 22
    
    Warning: require(/home/mysite/public_html/wp-includes/default-constants.php) [function.require]: failed to open stream: Permission denied in /home/mysite/public_html/wp-settings.php on line 22
    
    Fatal error: require() [function.require]: Failed opening required '/home/mysite/public_html/wp-includes/default-constants.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/mysite/public_html/wp-settings.php on line 22
Viewing 2 replies - 1 through 2 (of 2 total)
  • It sounds like you’ve got PHP set to display error messages, which is usually not advised; it reveals information (e.g. directory paths you may not wish to disclose. It may be that these errors have been occurring, but were not until recently being displayed?

    B_Dark
    Participant

    @b_dark

    no, but my host its fixed

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Weird warning in a multisite’ is closed to new replies.